package com.tsgame.tsgame_niuniu.Bean1;

public class gameversionUtil {

    private String app_version;
    private String app_download;
    private String game_version;
    private String game_download;

    public String getApp_version() {
        return app_version;
    }

    public void setApp_version(String app_version) {
        this.app_version = app_version;
    }

    public String getApp_download() {
        return app_download;
    }

    public void setApp_download(String app_download) {
        this.app_download = app_download;
    }

    public String getGame_version() {
        return game_version;
    }

    public void setGame_version(String game_version) {
        this.game_version = game_version;
    }

    public String getGame_download() {
        return game_download;
    }

    public void setGame_download(String game_download) {
        this.game_download = game_download;
    }
}
